@charset "UTF-8";

/* CSS Document */

#s6 {
				width: 300px;
				height: 240px;
				background-image:url(http://www.cosmotalks.com/images/interface/photos_backGround.png);
				background-repeat:no-repeat;
				height:285px;
}

#s6 div {
				width: 270px;
				height: 240px;
				padding: 15px;
				color: #333;
				text-align: left;
				font-size: 16px;
							background-image:url(http://www.cosmotalks.com/images/interface/photos_backGround.png);
				background-repeat:no-repeat;
}

#s6 div p {
				color: #86A0A1;
				text-align: left;
				font: italic 14px/22px Georgia, "Times New Roman", Times, serif;
				margin-top: 280px;
}

#s6 div img {
				float: left;
				margin: 0 10px 10px 0;
				width: 260px;
				height: 240px;
				padding: 3px;
				background: #fff
}

#s6 div, #s7 div {
				top: 0;
				left: 0
}

#output { text-align: left; }
